/* Arquivo de formatações */
/* WebApp Turminha Use e Não Abuse - Turminha UNA */
/* Autora: Janaina Faustino Leite, matrícula 521658 */
/* Doutorado em Tecnologia Ambiental - Unaerp Campus Ribeirão Preto (SP) */
/* Ano 2023 */    
    
    a{ 
     text-decoration: none; /* Links da página toda */
    }

    a:link {
        color: rgb(39, 6, 184);
     }
      
    a:visited {
        color: rgb(39, 6, 184);
     
      }
    
    a:hover {
        color: rgb(39, 6, 184);
     
      }
    
    a:active {
        color: rgb(39, 6, 184);
  
      }

    .fundohome{ /* Fundo página principal (home) */
        background: rgb(69,170,194);
        background: linear-gradient(183deg, rgba(69,170,194,0.9304096638655462) 24%, rgba(37,58,108,1) 92%);
    }       

    #icon, #icon2{ /* Cadastro de usuários (imagem do olho na senha (cadastro - mostrar)*/
        position: absolute; 
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
        background: url("/images/eye.png");
        background-size: cover;
        width: 25px;
        height: 25px;
        cursor: pointer;
    }

    #icon.hide, #icon2.hide{/* Cadastro de usuários (imagem do olho na senha (cadastro - ocultar)*/
        background: url("/images/eyehide.png");
        background-size: cover;                
    }

    @media (max-width: 510px) { /* Formatação de fonte em componentes para resolução menos que 450px */
        body, form, div, h1,h2, h3, h4, h5, h6, span, input, .texto{
            font-size:10pt;                    
        }    
        .span2{
            font-size:8pt;
        }
        .span3{
            font-size:7pt;
            width: 70px;
            height: 70px;
        }
        .span4{
            font-size:6pt;
            width: 50px;
            height: 50px;
        }
        
    }   


    @media print {
        @page {
          size: A4;
          orientation: landscape; /* Altere para 'portrait' para orientação retrato */
        }
      }
    

   